axis-axis1-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pasquale Imbemba <p.imbe...@gmail.com>
Subject [1.4] (407)Proxy Authentication Required although set
Date Mon, 02 Aug 2010 07:03:36 GMT
Hi,

although I've set the axis 1.4 properties correctly in a properties file,
i.e.
http.proxyHost=myProxy.domain.something
http.proxyPort=8080
http.proxyUser=myUser
http.proxyPassword=myPassword
http.proxySet=true

I still get the "(407)Proxy Authentication Required" message when trying to
call a remote webservice.

I have some other properties that get loaded correctly from the .properties
file, so I presume the error is not there.

Can someone please give me a hint?

Thx & bye
~pasquale

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message